@charset "UTF-8";

/* =============================================================================
contents
============================================================================= */
#contents {
	padding-top: 26px;
	background: url(../topics/images/bg_categoryTitle.png) repeat-x left top;
}

/* =============================================================================
sidebar
============================================================================= */
#sidebar {
	float: right;
}
#sidebar .wrap {
	width: 250px;
	padding-top: 98px;
	position: static;
}

/* =============================================================================
サイトマップ
============================================================================= */
#main div.section ul.sitemap {
	margin: 0;
	padding: 0;
}
#main div.section ul.sitemap li {
	margin: 0;
	padding: 10px 0 7px;
	border-bottom: 1px dotted #205B91;
	font-size: 123.1%;
	background:url(../common/images/bg_link_blue.png) no-repeat left 0.8em;
	clear: both;
}
#main div.section ul.sitemap li a {
	margin: 0;
	padding: 0 0 0 17px;
	text-decoration: none;
}
#main div.section ul.sitemap li a:hover {
	text-decoration:underline;
}
#main div.section ul.sitemap li a.exlink {
    padding: 0 14px 0 17px;
    background: url(../images/icon/blank.png) no-repeat right center;
}
#main div.section ul.sitemap li div.parentBox {
	margin: 0 85px 0 0;
	padding: 0;
	float: left;
}
#main div.section ul.sitemap li ul.childBox {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#main div.section ul.sitemap li ul.childBox li {
	clear:none;
	margin: 0 0 0.5em;
	padding: 0 20px 0 0;
	width: 9em;
	display: block;
	float: left;
	border: none;
	background: none;
	font-size: 93%;
}
#main div.section ul.sitemap li ul.childBox li a {
	margin: 0;
	padding: 0 0 0 8px;
	background:url(../common/images/bg_slink_blue.gif) no-repeat left 0.5em;
}